Loading...
Searching...
No Matches
BALL::NonpolarSolvation::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/nonpolarSolvation.h>`

## Static Public Attributes

static const float | PROBE_RADIUS
static const float | SURFACE_TENSION
static const float | UHLIG_CONSTANT
static const float | SOLVENT_NUMBER_DENSITY
static const float | ABSOLUTE_TEMPERATURE
static const Size | NONPOLAR_METHOD
static const Size | VERBOSITY
static const String | SOLVENT_DESCRIPTOR_FILE
static const String | LJ_PARAM_FILE
static const String | ATOM_TYPE_FILE
static const bool | NONPOLAR_OVERWRITE_RADII
static const String | NONPOLAR_RADIUS_RULES
static const float | NONPOLAR_RADIUS_SCALING

## Detailed Description

Definition at line 111 of file nonpolarSolvation.h.

## Member Data Documentation

## ABSOLUTE_TEMPERATURE

const float BALL::NonpolarSolvation::Default::ABSOLUTE_TEMPERATURE

static

Definition at line 132 of file nonpolarSolvation.h.

## ATOM_TYPE_FILE

const String BALL::NonpolarSolvation::Default::ATOM_TYPE_FILE

static

Definition at line 152 of file nonpolarSolvation.h.

## LJ_PARAM_FILE

const String BALL::NonpolarSolvation::Default::LJ_PARAM_FILE

static

Definition at line 148 of file nonpolarSolvation.h.

## NONPOLAR_METHOD

const Size BALL::NonpolarSolvation::Default::NONPOLAR_METHOD

static

Definition at line 136 of file nonpolarSolvation.h.

## NONPOLAR_OVERWRITE_RADII

const bool BALL::NonpolarSolvation::Default::NONPOLAR_OVERWRITE_RADII

static

Definition at line 156 of file nonpolarSolvation.h.

## NONPOLAR_RADIUS_RULES

const String BALL::NonpolarSolvation::Default::NONPOLAR_RADIUS_RULES

static

Definition at line 160 of file nonpolarSolvation.h.

## NONPOLAR_RADIUS_SCALING

const float BALL::NonpolarSolvation::Default::NONPOLAR_RADIUS_SCALING

static

Definition at line 164 of file nonpolarSolvation.h.

## PROBE_RADIUS

const float BALL::NonpolarSolvation::Default::PROBE_RADIUS

static

Definition at line 116 of file nonpolarSolvation.h.

## SOLVENT_DESCRIPTOR_FILE

const String BALL::NonpolarSolvation::Default::SOLVENT_DESCRIPTOR_FILE

static

Definition at line 144 of file nonpolarSolvation.h.

## SOLVENT_NUMBER_DENSITY

const float BALL::NonpolarSolvation::Default::SOLVENT_NUMBER_DENSITY

static

Definition at line 128 of file nonpolarSolvation.h.

## SURFACE_TENSION

const float BALL::NonpolarSolvation::Default::SURFACE_TENSION

static

Definition at line 120 of file nonpolarSolvation.h.

## UHLIG_CONSTANT

const float BALL::NonpolarSolvation::Default::UHLIG_CONSTANT

static

Definition at line 124 of file nonpolarSolvation.h.

## VERBOSITY

const Size BALL::NonpolarSolvation::Default::VERBOSITY

static

Definition at line 140 of file nonpolarSolvation.h.